Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1414990 - Register Host For Updates doesn't follow capitalization used for other options in fusor
Summary: Register Host For Updates doesn't follow capitalization used for other option...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: fusor-installer
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.1
Assignee: John Matthews
QA Contact: Antonin Pagac
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 22:05 UTC by Matt Reid
Modified: 2017-02-28 01:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-28 01:45:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 0 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Description Matt Reid 2017-01-19 22:05:48 UTC
Description of problem:
The new option (15.) Register Host For Updates uses title casing, where each word starts with a capital letter, the rest of our configurable option labels use sentence case, where only the first word starts with a capital letter.

Should be "Register host for updates".  

Version-Release number of selected component (if applicable):
1.1

Comment 3 Jason Montleon 2017-01-23 19:18:56 UTC
https://github.com/fusor/fusor-installer/pull/107

Comment 4 Dylan Murray 2017-01-24 14:23:54 UTC
This fix is in QCI-1.1-RHEL-7-20170123.t.0

Comment 5 Antonin Pagac 2017-01-24 15:37:55 UTC
Verified in QCI-1.1-RHEL-7-20170123.t.0

Comment 7 errata-xmlrpc 2017-02-28 01:45:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.